// Autogenerated from MacPlatform.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Mac Platform Support")]
[assembly: AssemblyDescription ("Mac Platform Support for MonoDevelop")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
